» Ubuntu » Balíky

Error

two or more packages specified (pymol quantal)